import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementUpdateFreightComponent } from './update-freight.component';

describe('SupplyManagementUpdateFreightComponent', () => {
  let component: SupplyManagementUpdateFreightComponent;
  let fixture: ComponentFixture<SupplyManagementUpdateFreightComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementUpdateFreightComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementUpdateFreightComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
